@charset "utf-8";
/* CSS Document */

h2#strapline {
	color:#003471;
}

#header-contact .call-us, #header-contact .opening-times {
	color:#F79727;
}

.widgit-header, .banner-image-top {
	background-image:url(images/keyrs2.0/general/widgit-top-center.png);
	background-position:center;
	background-repeat:repeat-x;
}

.widgit-header .left-side, .banner-image-top .left-side {
	background-image:url(images/keyrs2.0/general/widgit-top-left.png);
	background-position:left;
	background-repeat:no-repeat;
}

.widgit-header .right-side, .banner-image-top .right-side {
	background-image:url(images/keyrs2.0/general/widgit-top-right.png);
	background-position:left;
	background-repeat:no-repeat;	
}

.widgit-body, .banner-image-body, .banner-bottom-content {
	border-right:solid 1px #003471;
	border-left:solid 1px #003471;	
}

.widgit-footer, .banner-image-bottom .center {
	background-image:url(images/keyrs2.0/general/widgit-bottom-center.png);
	background-position:center;
	background-repeat:repeat-x;
}

.widgit-footer .left-side, .banner-image-bottom .left-side {
	background-image:url(images/keyrs2.0/general/widgit-bottom-left.png);
	background-position:left;
	background-repeat:no-repeat;
}

.widgit-footer .right-side, .banner-image-bottom .right-side {
	background-image:url(images/keyrs2.0/general/widgit-bottom-right.png);
	background-position:left;
	background-repeat:no-repeat;	
}

#secondary .widgit-body ul li a:hover,
#sidebar-left .section-menu-container ul a:hover,
#sidebar-right .section-menu-container ul a:hover {
	background-color:#003471;
}

#sidebar-right .form-container .form-header {
	background-image:url(images/keyrs2.0/general/sidebar-right/calc-top.png);
	background-color:#F9B15D;
	background-position:top center;
	background-repeat:no-repeat;
}

#sidebar-right .form-container .form-body, #sidebar-left .form-container .form-body, .three-column .form-wrapper .form-body, .two-column .form-wrapper .form-body, .one-column .form-wrapper .form-body {
	background-color:#F9B15D;
	background-position:top center;
	background-repeat:no-repeat;
}

#sidebar-right .form-container .form-footer {
	background-color:#F9B15D;
	background-image:url(images/keyrs2.0/general/sidebar-right/calc-bottom.png);
	background-position:bottom center;
	background-repeat:no-repeat;
}

#sidebar-left .form-container .form-header {
	background-image:url(images/keyrs2.0/general/sidebar-left/calc-top.png);
	background-color:#F9B15D;
	background-position:top center;
	background-repeat:no-repeat;
}

#sidebar-left .form-container .form-footer {
	background-color:#F9B15D;
	background-image:url(images/keyrs2.0/general/sidebar-left/calc-bottom.png);
	background-position:bottom center;
	background-repeat:no-repeat;
}

.three-column .form-wrapper .form-header {
	background-image:url(images/keyrs2.0/general/3-col-calc/calc-top.png);
	background-color:#F9B15D;
	background-position:top center;
	background-repeat:no-repeat;
}

.three-column .form-wrapper .form-footer {
	background-color:#F9B15D;
	background-image:url(images/keyrs2.0/general/3-col-calc/calc-bottom.png);
	background-position:bottom center;
	background-repeat:no-repeat;
}

.two-column .form-wrapper .form-header {
	background-image:url(images/keyrs2.0/general/2-col-calc/calc-top.png);
	background-color:#F9B15D;
	background-position:top center;
	background-repeat:no-repeat;
}

.two-column .form-wrapper .form-footer {
	background-color:#F9B15D;
	background-image:url(images/keyrs2.0/general/2-col-calc/calc-bottom.png);
	background-position:bottom center;
	background-repeat:no-repeat;
}

.one-column .form-wrapper .form-header {
	background-image:url(images/keyrs2.0/general/1-col-calc/calc-top.png);
	background-color:#F9B15D;
	background-position:top center;
	background-repeat:no-repeat;
}

.one-column .form-wrapper .form-footer {
	background-color:#F9B15D;
	background-image:url(images/keyrs2.0/general/1-col-calc/calc-bottom.png);
	background-position:bottom center;
	background-repeat:no-repeat;
}